Subject: Re: bug#29192: 26.0.90; flymake-warning's default color might be inappropriate

From: Stefan Kangas <[email-masked]>
Date: Mon, 10 Aug 2020 16:48:58 -0700

Dmitry Gutov <[email-masked]> writes:

> Thank you for the response, but I have warmed up to this new color in the years
> since the change was made. Maybe not very indicative of being a warning, it is
> nevertheless more noticeable than DarkOrange.
>
> Which is a nice property to have.
>
> If you really like the suggestion, I welcome you to play with the
> color change a little. Otherwise, we can just close this.

That sounds good to me so I'll just close this.  Thanks!

Best regards,
Stefan Kangas